/* =========================
   VOICE SINGLE 調整
========================= */

.p-voice-single__body {
  padding: 60px 0 100px;
}

/* singleは横幅少し広げると見やすい */
.p-voice-single .container {
  max-width: 900px;
}

/* 画像高さ調整 */
.p-voice-single .card__thumb img {
  height: 360px;
  object-fit: cover;
}

/* テキスト強化 */
.p-voice-single .card__text {
  font-size: 15px;
  line-height: 1.9;
}
